/* Team */

.homepage-team-item-holder {
    outline: none;
    text-align: center;
}

.homepage-team-item {
    width: 300px;
    height: 650px;
    position: relative;
}

.homepage-team-item-bg {
    background: #FBF9F8;
    position: absolute;
    left: 30px;
    top: 0;
    right: 0;
    bottom: 30px;
    z-index: 1;
}

.homepage-team-item-square {
    border: 15px #7BA56D solid;
    position: absolute;
    left: 0;
    right: 15px;
    bottom: 0;
    height: 300px;
    z-index: 2;
}

.homepage-team-item-title {
    position: absolute;
    right: 15px;
    top: 20px;
    z-index: 3;
    text-align: right;
}

.homepage-team-item-body {
    text-align: left;
    position: absolute;
    left: 40px;
    bottom: 50px;
    height: 140px;
    width: 200px;
    z-index: 3;
    right: 50px;
}

.homepage-team-item-image {
    position: absolute;
    left: 0;
    bottom: 200px;
    width: 350px;
    top: 70px;
    background: no-repeat left bottom;
    background-size: auto 100%;
    z-index: 3;
}

.homepage-team .slick-dots {
    bottom: -40px;
}

.homepage-team .slick-dots button:before {
    font-size: 8pt;
}

@media (max-width: 992px) {
    #homepage-team-slider{
        width:95%;
    }

    .homepage-team-item {
        width: 100%;
        height: 750px;
    }
    .homepage-team-item-image {
        background: no-repeat center bottom;
        background-size: auto 500px;
        width:100%;
    }
}